/*确认提交*/
function replysave(fileurl)
{
    var form=createform(fileurl);
    /*取值*/
    var qiid = escape($("input[name='re_qiid']").val());
    var editionid = escape($("input[name='re_editionid']").val());
    var newsid = escape($("input[name='re_newsid']").val());
    var pingid = escape($("input[name='re_pingid']").val());

	var author1 = escape($("input[name='resign1']").val());
	var reg = new RegExp("\n", "g");
	var content1 = $("textarea[name='recontent1']").val();
	content1 = escape(content1.replace(reg, "chr(13)"));

	/*加值*/
	createinput("qiid", qiid, form);
	createinput("editionid", editionid, form);
	createinput("newsid", newsid, form);
	createinput("pingid", pingid, form);
	createinput("author1", author1, form);
	createinput("content1", content1, form);
	createinput("action","save",form);
	document.body.appendChild(form);
    form.submit(); 
}



